<bugID>1264988<Summary>Scrollbar appears for a moment in the new Awesomebar Resultlist</Summary><Description>Created attachment 8741829
Bug.mov

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.11; rv:48.0) Gecko/20100101 Firefox/48.0
Build ID: 20160415030231

Steps to reproduce:

Firefox Nightly 48.0a1 (2016-04-15)
Mac OS 10.11.4

STR:

1.) type something into the Location Bar, so that only one item is to see in the Resultlist
2.) Delete some letters quickly


Actual results:

The scrolbar appears for a moment.


Expected results:

The scrollbar should not appear.</Description></bugID>